/* --------------------------------------------------  */
/* Miniclip.com Pages Stylesheet					   */
/* Requires LESS v1.1.3 or higher (http://lesscss.org) */
/* --------------------------------------------------  */
/* -- IMPORT LESS VARIABLES & MIXINS -- */
.leaderboard-modal {
  z-index: 999;
  position: absolute;
  top: -5%;
  left: 50%;
  margin: 30px 0px 0px -300px;
  background: #fff;
  width: 600px;
  padding: 20px;
  border-radius: 5px;
}
.leaderboard-modal #loader-holder {
  display: none;
}
.leaderboard-modal .loader {
  text-align: center;
  margin-top: 40px;
  margin-bottom: 10px;
}
.leaderboard-modal .header {
  margin-bottom: 10px;
}
.leaderboard-modal .header h2 {
  font-size: 16px;
  float: left;
}
.leaderboard-modal .header img {
  vertical-align: middle;
}
.leaderboard-modal .header .right {
  float: right;
  margin-left: 30px;
  text-align: right;
}
.leaderboard-modal .header .left {
  float: left;
}
.leaderboard-modal .header .level {
  float: left;
  font-size: 16px;
  margin-top: 2px;
}
.leaderboard-modal .header .level .name {
  display: table;
  height: 60px;
}
.leaderboard-modal .header .level .name a {
  display: table-cell;
  vertical-align: middle;
  padding-left: 5px;
}
.leaderboard-modal .header .order {
  margin-top: 20px;
}
.leaderboard-modal .tab-navigation {
  clear: both;
  border-bottom: 1px solid #0099ff;
  margin-bottom: 0;
}
.leaderboard-modal .time-selection {
  margin: 10px auto;
  width: 200px;
}
.leaderboard-modal .highscore-row {
  overflow: auto;
  padding-top: 5px;
  padding-bottom: 2px;
  border-bottom: 1px solid #B8B8B8;
  width: 600px;
}
.leaderboard-modal .highscore-row .ranking {
  float: left;
  font-family: 'Fredoka One', Arial, sans-serif;
  color: #ff6600;
  padding: 5px;
  font-size: 20px;
  text-align: center;
  min-width: 50px;
}
.leaderboard-modal .highscore-row .ranking img {
  height: 30px;
}
.leaderboard-modal .highscore-row .ranking .text {
  margin-top: 4px;
  padding-left: 5px;
  padding-right: 5px;
}
.leaderboard-modal .highscore-row .user-img {
  float: left;
  width: 60px;
}
.leaderboard-modal .highscore-row .user-img .avatar {
  border-radius: 5px;
  border: 1px white solid;
}
.leaderboard-modal .highscore-row .user-img .country-flag {
  margin-left: -16px;
  width: 21px;
  height: 14px;
  display: inline-block;
  background-position: center;
  position: relative;
  top: -1px;
}
.leaderboard-modal .highscore-row .user-img .crown {
  -ms-transform: rotate(-45deg);
  /* IE 9 */
  -webkit-transform: rotate(-45deg);
  /* Chrome, Safari, Opera */
  transform: rotate(-45deg);
  position: relative;
  top: -32px;
  margin-left: -62px;
}
.leaderboard-modal .highscore-row .friend-button {
  float: left;
  width: 40px;
  min-height: 1px;
  margin-top: 10px;
}
.leaderboard-modal .highscore-row .friend-button span button {
  width: 20px;
  height: 20px;
  border-radius: 4px;
  padding: 0;
}
.leaderboard-modal .highscore-row .friend-button span button img.button-icon {
  height: 10px;
}
.leaderboard-modal .highscore-row .user-name {
  float: left;
  font-size: 16px;
  margin-top: 10px;
  color: #333;
}
.leaderboard-modal .highscore-row .user-name a {
  color: black;
}
.leaderboard-modal .highscore-row .user-name img {
  height: 15px;
}
.leaderboard-modal .highscore-row .score {
  float: right;
  font-family: 'Fredoka One', Arial, sans-serif;
  font-size: 18px;
  margin-right: 25px;
  margin-top: 10px;
  color: #0099ff;
}
.leaderboard-modal .highscore-row .challenge {
  float: right;
  width: 112px;
  min-height: 1px;
  margin-top: 10px;
}
.leaderboard-modal .highscore-row .challenge span a {
  float: right;
}
.leaderboard-modal .highscore-row .challenge ul.social-sites {
  width: auto;
}
.leaderboard-modal .highscore-row .challenge ul.social-sites li {
  margin: 0;
}
.leaderboard-modal .highscore-row.me {
  background: #ff6600;
}
.leaderboard-modal .highscore-row.me .ranking {
  color: white;
}
.leaderboard-modal .highscore-row.me .score {
  color: white;
}
.leaderboard-modal .highscore-row.me .user-name a {
  color: white;
}
.leaderboard-modal .action-buttons {
  padding-top: 20px;
  width: 115px;
  margin: 0 auto;
}
.leaderboard-modal .action-buttons .buddy-feedback {
  position: absolute;
  right: 20px;
  bottom: 20px;
}
.clearfix {
  clear: both;
}
